* { padding: 0; margin: 0; }

a {text-decoration: underline;}
a img {border: none;}
a:link, a:visited {color: #0054a6;}
html body a:hover {color: #053d74;}

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 color: #1e0064;
 background: #1e0064;
}
#wrapper { 
 margin: 0 auto;
 width: 700px;
}
#preheader {
 color: #fff;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-align: center;
 width: 680px;
 float: left;
 padding: 10px;
 margin: 0px;
 background: #1e0064;
}
#header {
 color: #333;
 width: 172px;
 float: left;
 padding: 0px 10px 0px 0px;
 height: 94px;
 margin: 0px 0px 1px 0px;
 background: #f9ffd4;
}
#title {
 color: #000;
 font-family: Gill Sans Bold, Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size: 22px;
 width: 327px;
 float: left;
 padding: 13px 10px 0px 363px;
 margin: 0px 0px 0px 0px;
 background: #fff;
}
#main_content {
 width: 700px;
 float: left;
 padding: 0px 0px 20px 0px;
 margin: 0px 0px 0px 0px;
 background: #fff;
 border-bottom: 20px solid #1e0064;
}
#leftcolumn { 
 color: #000;
 background: #fff;
 margin: 0px 0px 0px 0px;
 padding: 10px 0px 0px 10px;
 width: 353px;
 float: left;
}
#left_leftcolumn { 
 background: #fff;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 10px;
 width: 159px;
 float: left;
}
#left_rightcolumn { 
 float: right;
 background: #fff;
 margin: 0px 0px 0px 0px;
 padding: 0px 10px 0px 10px;
 width: 174px;
 display: inline;
}
#left_bottom {
 color: #000;
 width: 353px;
 float: left;
 padding: 0px;
 margin: 0px 0px 0px 10px;
 background: #fff;
}
#rightcolumn { 
 float: right;
 color: #000;
 background: #fff;
 margin: 0px 0px 0px 0px;
 padding: 0px 20px 0px 0px;
 width: 317px;
 display: inline;
}

/* BEGIN: content for preheader */

#preheader a:link, #preheader a:visited {color: #fff;}
#preheader a:hover {color: #f9ffd4;}

/* END: content for preheader */


/* BEGIN: content for header */

h1#masthead {position:absolute; top:-200px}
p#masttext {font-family: Adobe Garamond, Times, serif; font-size: 13px; color: #1e0064; text-align: right; font-style: italic; line-height: 1.4; font-weight: bold; padding-top: 33px; }

/* END: content for header */


/* BEGIN: left most column formatting */

.grey_box {font-size: 11px; color: #1e0064; background: #f1f1f1; padding: 7px; margin: 0px 0px 14px 0px;}
.grey_button {margin: 5px 0px 0px 0px;}

.yellow_box {font-size: 12px; color: #1e0064; background: #f9ffd4; padding: 7px; margin: 0px 0px 14px 0px;}
.yellow_button {margin: 0px 0px 0px 0px;}

h3#left_logo {
	height: 47px;
	width: 145px;
	padding: 0px 0px 15px 0px;
	}

p#tagline {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #1e0064; padding-bottom: 14px; text-align: right; font-style: italic; line-height: 1.4;}
p#address {font-family: Adobe Garamond, Times, serif; font-size: 12px; color: #1e0064; padding-bottom: 7px;}
p#phone {font-family: Adobe Garamond, Times, serif; font-size: 12px; color: #1e0064; padding-bottom: 7px;}
p#email {font-family: Adobe Garamond, Times, serif; font-size: 11px; color: #1e0064; padding-bottom: 7px;}

.sidebar {font-size: 13px; font-style: italic; color: #000; background: #ffffe6; padding: 7px; margin: 0px 10px 24px 10px; border: 1px solid #000;}
h4.sidebarheader {font-size: 16px; font-weight: bold; font-style: normal;}

/* END: left most column formatting */


/* BEGIN: bottom left formatting */

p#copyright {text-align: right; font-size: 10px; color: #1e0064; line-height: 1.4; padding-right: 10px;}

ul.resources {
	list-style: none;
	margin: 0;
	padding: 0px;
	}

.resources li {font-family: Adobe Garamond, Times, serif; font-size: 13px; font-style: italic; font-weight: bold; padding-bottom: 3px;}

#left_bottom h4 {font-family: Adobe Garamond, Times, serif; font-size: 16px; color: #1e0064; padding-left: 5px; padding-bottom: 4px;}
#left_bottom h5 {font-family: Adobe Garamond, Times, serif; font-size: 20px; color: #1e0064; padding-top: 20px; padding-bottom: 4px;}
#left_bottom h6 {font-family: Adobe Garamond, Times, serif; font-size: 16px; color: #1e0064; padding-top: 6px; padding-bottom: 3px;}

/* END: bottom left formatting */


/* BEGIN: Future Topics formatting */

#left_rightcolumn p {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1e0064;}
#left_rightcolumn h4 {font-family: Adobe Garamond, Times, serif; font-size: 14px; color: #1e0064; font-style: italic; font-weight: bold; padding-top: 8px;}
#left_rightcolumn h3 {font-family: Adobe Garamond, Times, serif; font-size: 20px; color: #1e0064; font-weight: bold;}

/* END: Future Topics formatting */


/* BEGIN: right column formatting */

#rightcolumn p.title {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000; font-weight: bold; padding-bottom: 6px;}
#rightcolumn p.first_paragraph {font-family: Adobe Garamond, Times, serif; font-size: 14px; color: #000; font-style: italic; padding-bottom: 6px;}
#rightcolumn p {font-family: Adobe Garamond, Times, serif; font-size: 14px; color: #000; padding-bottom: 6px;}

ul {padding-top: 0px; padding-bottom: 7px; padding-left: 17px; font-family: Adobe Garamond, Times, serif; font-size: 14px; color: #000;}
ul li {padding-bottom: 4px;}

ul.second_list {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; font-family: Adobe Garamond, Times, serif; font-size: 14px; color: #000; list-style: none;}

ol {padding-top: 0px; padding-bottom: 7px; padding-left: 23px; font-family: Adobe Garamond, Times, serif; font-size: 14px; color: #000;}
ol li {padding-bottom: 8px;}

p.list {padding-bottom: 0px;}

/* END: right column formatting */

#main_content_table {background-color:#fff; margin-bottom: 20px;}